body {
	margin: 0px;
	background-color: #EAA500;
}

body, p, td {
	font: normal normal normal 13px/1.5em Helvetica, Geneva, Arial, sans-serif;
	color: #000000
}
a:link {
	font: normal normal normal 13px/1.5em Helvetica, Geneva, Arial, sans-serif;
	text-decoration: none;
	color: #CC6600
}
a:visited {
	font: normal normal normal 13px/1.5em Helvetica, Geneva, Arial, sans-serif;
	text-decoration: none;
	color: #CC6600
}
a:hover {
	text-decoration: none;
	font: normal normal normal 13px/1.5em Helvetica, Geneva, Arial, sans-serif;
	color: #993300
}
.title {
	font: normal normal bold 16px/1.5em Helvetica, Geneva, Arial, sans-serif;
	color: #669900
}
.topic_title{
	font: normal normal bold 20px/1.35em Helvetica, Geneva, Arial, sans-serif;
	color: #669900
}
.heading {
	font: normal normal bold 16px/1.5em Helvetica, Geneva, Arial, sans-serif;
	color: #994f0d
}
.speaker {
	font: normal normal bold 13px/1.5em Helvetica, Geneva, Arial, sans-serif;
	color: #994F0E
}
.menu td {
	font: normal normal normal 13px/1.25em Helvetica, Geneva, Arial, sans-serif;
	color: #994f0d;
}
.menu a:link, .menu a:visited {
	font: normal normal normal 13px/1.25em Helvetica, Geneva, Arial, sans-serif;
	text-decoration: none;
	color: #669900;
}
.menu, .menu a:hover, .menu a:active {
	font: normal normal normal 13px/1.25em Helvetica, Geneva, Arial, sans-serif;
	text-decoration: none;
	color: #336600;
}
.copyright, .copyright a:link, .copyright a:visited, .copyright a:hover, .copyright a:active {
	font: normal normal normal 11px/1.5em Helvetica, Geneva, Arial, sans-serif;
	color: #336600
}
.explanatory {
	font: normal normal normal 13px/1.5em Helvetica, Geneva, Arial, sans-serif;
	color: #336600;
}